Subject: IN GOOD FAITH!!!!!!!

From: "Michael Nkomo" <[email-masked]>
Date: Thu, 18 Nov 2004 20:39:40 +0100

Dear Friend,
      How are you and your family today? I hope that you 
are all
okay? I found information about you and decided to contact
you for an important assistance. I am Michael Crawford a
citizen of Zimbabwe , but i am contacting from a country
here in IVORY CAOST(CôTE D'IVOIR) where i am now sicking
political assylum. I am the only son of Mac Crawford, a
wealthy farmer and senior politician with the opposition
political party in my country, Movement for Democratic
Change [MDC]. My father was murdered by our wicked
President, Robert Mugabe and I fled my country because I
have become his next target to eliminate.
My father was a fighter for Justice and a moving force in
the MDC, apart wanting to end the several years of brutal
dictatorship government of President Robert Mugabe. You
will read more stories about President Mugabe's brutal
acts by visiting Zimbabwe's website
http://www.pbs.org/newshour/bb/africa/jan-june00/zimbabwe_4-21a.html
My father was accused of Treason and also assisting the
White farmers in fighting the government. Few weeks after
his arrest, he was reported dead.
The government claimed he died of heart attack and his
body was never seen for proper autopsy,mean while he was
killed by a gun shoot on the head after severe maltriting,
they buried him in the government cemetery. My father's
associate Mr. Martin Olds a White farmer from Britain
assisted me in fighting my father's death through the
Court and media; the government saw us as a big treat to
them and decided to eliminate us. Mr. Olds was attacked
and murdered in his house, but unfortunately, before they
came looking for me, I received the news and I had to flee
through the borders to a WestAfrican country IVORY
CAOST(CôTE D'IVOIR) to save my life.
My arrival here in IVORY COAST still remains like a
miracle to me.
Here, is my reasons for contacting you, I am having a huge
sum of money in the total sum of $78.6Million presently
lodge with the security company which has immunities in
most Europian countries.My father kept this money in in
two trunk boxes in disguise as family treasures and could
not bank them, because of the situation in my country. My
father's business, farms and banks account were seized by
the government before his arrest and murder.
He told me everything concerning the funds while he was
still in detention and I have made several arrangements
concerning the shipment of the boxes out of my country
because we cannot invest it there. I was on the process
when I fled the country. I need your assistance in
securing the funds there in your country, so that I can
arrange on how to come overto your country to invest with
the fund and continue my educational carrier. I am willing
to offer you 30% of the $78.6Million for your assistance
and %5 for any other expenses incured.
Please i am hoping and believing that you would assist me
so i hope to hear from you so that I can furnish you with
more detailed information on how we shall proceed. As I
wait for your urgent response,please treat this
information as top secret.
Regards,
Michael Nkomo Crawford

--------------------------------------------------
Seguro que te vas a enamorar apasionadamente
http://ligamos.ozu.es
--------------------------------------------------
Correo enviado desde http://www.ozu.es